liblinphone 3.9.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Fields
_LCSipTransports Struct Reference
Initializing liblinphone

`#include <linphonecore.h>`

## Data Fields
int | udp_port
int | tcp_port
int | dtls_port
int | tls_port

## Detailed Description

Linphone core SIP transport ports. Use with linphone_core_set_sip_transports

## Field Documentation

int _LCSipTransports::udp_port

udp port to listening on, negative value if not set

int _LCSipTransports::tcp_port

tcp port to listening on, negative value if not set

int _LCSipTransports::dtls_port

dtls port to listening on, negative value if not set

int _LCSipTransports::tls_port

tls port to listening on, negative value if not set

The documentation for this struct was generated from the following file:

- linphonecore.h